<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_ONCE">
        <source>Just once (1)</source>
        <target>1 回のみ (1)</target>
        <alt-trans tool-id="pleiades">
          <source>Just once (1)</source>
          <target>1 回のみ (1)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_ONE_OR_MORE">
        <source>One or more (+)</source>
        <target>1 回以上 (+)</target>
        <alt-trans tool-id="pleiades">
          <source>One or more (+)</source>
          <target>1 回以上 (+)</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_OPTIONAL">
        <source>Optional (?)</source>
        <target>オプション (?)</target>
        <alt-trans tool-id="pleiades">
          <source>Optional (?)</source>
          <target>オプション (?)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_ZERO_OR_MORE">
        <source>Zero or more (*)</source>
        <target>ゼロまたはそれ以上 (*)</target>
        <alt-trans tool-id="pleiades">
          <source>Zero or more (*)</source>
          <target>ゼロまたはそれ以上 (*)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_LABEL_OCCURRENCE">
        <source>Occurrence</source>
        <target>出現箇所</target>
        <alt-trans tool-id="pleiades">
          <source>Occurrence</source>
          <target>出現箇所</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_DEFAULT">
        <source>Default</source>
        <target>デフォルト</target>
        <alt-trans tool-id="pleiades">
          <source>Default</source>
          <target>デフォルト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_LABEL_USAGE">
        <source>Usage</source>
        <target>使用法</target>
        <alt-trans tool-id="pleiades">
          <source>Usage</source>
          <target>使用法</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_LABEL_DEFAULT_VALUE">
        <source>Default Value</source>
        <target>デフォルト値</target>
        <alt-trans tool-id="pleiades">
          <source>Default Value</source>
          <target>デフォルト値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_SEQUENCE">
        <source>Sequence (,)</source>
        <target>シーケンス (,)</target>
        <alt-trans tool-id="pleiades">
          <source>Sequence (,)</source>
          <target>シーケンス (,)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_CHOICE">
        <source>Choice (|)</source>
        <target>選択 (|)</target>
        <alt-trans tool-id="pleiades">
          <source>Choice (|)</source>
          <target>選択 (|)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_LABEL_MODEL_GROUP">
        <source>Model Group</source>
        <target>モデル・グループ</target>
        <alt-trans tool-id="pleiades">
          <source>Model Group</source>
          <target>モデル・グループ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_LABEL_CONTENT_MODEL">
        <source>Content Model</source>
        <target>コンテンツ・モデル</target>
        <alt-trans tool-id="pleiades">
          <source>Content Model</source>
          <target>コンテンツ・モデル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_LABEL_CONTENT_TYPE">
        <source>Content Type</source>
        <target>コンテンツ・タイプ</target>
        <alt-trans tool-id="pleiades">
          <source>Content Type</source>
          <target>コンテンツ・タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_LABEL_NAME">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_LABEL_TYPE">
        <source>Type</source>
        <target>型</target>
        <alt-trans tool-id="pleiades">
          <source>Type</source>
          <target>型</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_LABEL_ENTITY_TYPE">
        <source>Entity Type</source>
        <target>エンティティー・タイプ</target>
        <alt-trans tool-id="pleiades">
          <source>Entity Type</source>
          <target>エンティティー・タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_LABEL_EXTERNAL_ENTITY">
        <source>External</source>
        <target>外部</target>
        <alt-trans tool-id="pleiades">
          <source>External</source>
          <target>外部</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_LABEL_PARAMETER_ENTITY">
        <source>Parameter</source>
        <target>パラメーター</target>
        <alt-trans tool-id="pleiades">
          <source>Parameter</source>
          <target>パラメーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_LABEL_GENERAL_ENTITY">
        <source>General</source>
        <target>一般</target>
        <alt-trans tool-id="pleiades">
          <source>General</source>
          <target>一般</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_LABEL_ENTITY_VALUE">
        <source>Entity Value</source>
        <target>エンティティー値</target>
        <alt-trans tool-id="pleiades">
          <source>Entity Value</source>
          <target>エンティティー値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_LABEL_PUBLIC_ID">
        <source>Public ID</source>
        <target>パブリック ID</target>
        <alt-trans tool-id="pleiades">
          <source>Public ID</source>
          <target>パブリック ID</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_LABEL_SYSTEM_ID">
        <source>System ID</source>
        <target>システム ID</target>
        <alt-trans tool-id="pleiades">
          <source>System ID</source>
          <target>システム ID</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_PROPERTIES_VIEW_TITLE_ELEMENT">
        <source>element</source>
        <target>要素</target>
        <alt-trans tool-id="pleiades">
          <source>element</source>
          <target>要素</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_PROPERTIES_VIEW_TITLE_ELEMENT_REF">
        <source>element reference</source>
        <target>要素参照</target>
        <alt-trans tool-id="pleiades">
          <source>element reference</source>
          <target>要素参照</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_PROPERTIES_VIEW_TITLE_CHOICE">
        <source>choice</source>
        <target>選択項目</target>
        <alt-trans tool-id="pleiades">
          <source>choice</source>
          <target>選択項目</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_PROPERTIES_VIEW_TITLE_SEQUENCE">
        <source>sequence</source>
        <target>シーケンス</target>
        <alt-trans tool-id="pleiades">
          <source>sequence</source>
          <target>シーケンス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_PROPERTIES_VIEW_TITLE_ATTRIBUTE">
        <source>attribute</source>
        <target>属性</target>
        <alt-trans tool-id="pleiades">
          <source>attribute</source>
          <target>属性</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_PROPERTIES_VIEW_TITLE_ATTLIST">
        <source>attribute list</source>
        <target>属性リスト</target>
        <alt-trans tool-id="pleiades">
          <source>attribute list</source>
          <target>属性リスト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_PROPERTIES_VIEW_TITLE_COMMENT">
        <source>comment</source>
        <target>コメント</target>
        <alt-trans tool-id="pleiades">
          <source>comment</source>
          <target>コメント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_PROPERTIES_VIEW_TITLE_ENTITY">
        <source>entity</source>
        <target>エンティティー</target>
        <alt-trans tool-id="pleiades">
          <source>entity</source>
          <target>エンティティー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_PROPERTIES_VIEW_TITLE_NOTATION">
        <source>notation</source>
        <target>表記</target>
        <alt-trans tool-id="pleiades">
          <source>notation</source>
          <target>表記</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_FILEDIALOG_SELECT_DTD">
        <source>Select DTD file</source>
        <target>DTD ファイルの選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select DTD file</source>
          <target>DTD ファイルの選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_FILEDIALOG_SELECT_DTD_DESC">
        <source>Select a DTD file from the Workbench projects</source>
        <target>ワークベンチ・プロジェクトから DTD ファイルを選択します</target>
        <alt-trans tool-id="pleiades">
          <source>Select a DTD file from the Workbench projects</source>
          <target>ワークベンチ・プロジェクトから DTD ファイルを選択します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_LABEL_GENERAL">
        <source>General</source>
        <target>一般</target>
        <alt-trans tool-id="pleiades">
          <source>General</source>
          <target>一般</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_LABEL_OTHER">
        <source>Other</source>
        <target>その他</target>
        <alt-trans tool-id="pleiades">
          <source>Other</source>
          <target>その他</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_LABEL_ATTRIBUTES">
        <source>Attributes</source>
        <target>属性</target>
        <alt-trans tool-id="pleiades">
          <source>Attributes</source>
          <target>属性</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=_UI_LABEL_DOCUMENTATION">
        <source>Documentation</source>
        <target>ドキュメンテーション</target>
        <alt-trans tool-id="pleiades">
          <source>Documentation</source>
          <target>ドキュメンテーション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=DTDEditor_0">
        <source>general</source>
        <target>一般</target>
        <alt-trans tool-id="pleiades">
          <source>general</source>
          <target>一般</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=DTDEditor_1">
        <source>other</source>
        <target>その他</target>
        <alt-trans tool-id="pleiades">
          <source>other</source>
          <target>その他</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=DTDEditor_2">
        <source>attributes</source>
        <target>属性</target>
        <alt-trans tool-id="pleiades">
          <source>attributes</source>
          <target>属性</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=DTDEditor_3">
        <source>documentation</source>
        <target>ドキュメンテーション</target>
        <alt-trans tool-id="pleiades">
          <source>documentation</source>
          <target>ドキュメンテーション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=DTDSectionLabelProvider_0">
        <source>choice</source>
        <target>選択項目</target>
        <alt-trans tool-id="pleiades">
          <source>choice</source>
          <target>選択項目</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=DTDSectionLabelProvider_1">
        <source>sequence</source>
        <target>シーケンス</target>
        <alt-trans tool-id="pleiades">
          <source>sequence</source>
          <target>シーケンス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=DTDSectionLabelProvider_6">
        <source>element</source>
        <target>要素</target>
        <alt-trans tool-id="pleiades">
          <source>element</source>
          <target>要素</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=DTDSectionLabelProvider_7">
        <source>attribute</source>
        <target>属性</target>
        <alt-trans tool-id="pleiades">
          <source>attribute</source>
          <target>属性</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=DTDSectionLabelProvider_8">
        <source>attribute list</source>
        <target>属性リスト</target>
        <alt-trans tool-id="pleiades">
          <source>attribute list</source>
          <target>属性リスト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=DTDSectionLabelProvider_9">
        <source>comment</source>
        <target>コメント</target>
        <alt-trans tool-id="pleiades">
          <source>comment</source>
          <target>コメント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=DTDSectionLabelProvider_10">
        <source>entity</source>
        <target>エンティティー</target>
        <alt-trans tool-id="pleiades">
          <source>entity</source>
          <target>エンティティー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDPropertiesMessages.properties?key=DTDSectionLabelProvider_11">
        <source>notation</source>
        <target>表記</target>
        <alt-trans tool-id="pleiades">
          <source>notation</source>
          <target>表記</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=_UI_ACTION_ADD_ATTRIBUTELIST">
        <source>Add Attribute &amp;List</source>
        <target>属性リストの追加(&amp;L)</target>
        <alt-trans tool-id="pleiades">
          <source>Add Attribute &amp;List</source>
          <target>属性リストの追加(&amp;L)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=_UI_ACTION_ADD_DTD_NOTATION">
        <source>Add &amp;Notation</source>
        <target>Notation の追加(&amp;N)</target>
        <alt-trans tool-id="pleiades">
          <source>Add &amp;Notation</source>
          <target>Notation の追加(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=_UI_ACTION_ADD_DTD_ENTITY">
        <source>Add &amp;Entity</source>
        <target>エンティティーの追加(&amp;E)</target>
        <alt-trans tool-id="pleiades">
          <source>Add &amp;Entity</source>
          <target>エンティティーの追加(&amp;E)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=_UI_ACTION_ADD_DTD_ELEMENT">
        <source>Add Ele&amp;ment</source>
        <target>要素の追加(&amp;M)</target>
        <alt-trans tool-id="pleiades">
          <source>Add Ele&amp;ment</source>
          <target>要素の追加(&amp;M)</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=_UI_ACTION_ADD_DTD_COMMENT">
        <source>Add &amp;Comment</source>
        <target>コメントの追加(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>Add &amp;Comment</source>
          <target>コメントの追加(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=_UI_ACTION_DTD_DELETE">
        <source>&amp;Delete</source>
        <target>削除(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Delete</source>
          <target>削除(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=_UI_ACTION_ADD_ATTRIBUTE">
        <source>Add &amp;Attribute</source>
        <target>属性の追加(&amp;A)</target>
        <alt-trans tool-id="pleiades">
          <source>Add &amp;Attribute</source>
          <target>属性の追加(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=_UI_ACTION_GROUP_ADD_GROUP">
        <source>Add Group to Con&amp;tent Model</source>
        <target>コンテンツ・モデルへのグループの追加(&amp;T)</target>
        <alt-trans tool-id="pleiades">
          <source>Add Group to Con&amp;tent Model</source>
          <target>コンテンツ・モデルへのグループの追加(&amp;T)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=_UI_ACTION_ADD_ELEMENT">
        <source>Add Element to C&amp;ontent Model</source>
        <target>コンテンツ・モデルへの要素の追加(&amp;O)</target>
        <alt-trans tool-id="pleiades">
          <source>Add Element to C&amp;ontent Model</source>
          <target>コンテンツ・モデルへの要素の追加(&amp;O)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=_UI_BUTTON_GROUP_ITEMS_LOGICALLY">
        <source>Group items logically.</source>
        <target>項目を論理的にグループ化。</target>
        <alt-trans tool-id="pleiades">
          <source>Group items logically.</source>
          <target>項目を論理的にグループ化。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=_UI_BUTTON_SORT_ITEMS">
        <source>Sort items alphabetically.</source>
        <target>項目をアルファベット順にソート。</target>
        <alt-trans tool-id="pleiades">
          <source>Sort items alphabetically.</source>
          <target>項目をアルファベット順にソート。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=_UI_ACTION_ADD_PARAM_ENTITY_REF">
        <source>Add &amp;Parameter Entity Reference</source>
        <target>パラメーター・エンティティー参照の追加(&amp;P)</target>
        <alt-trans tool-id="pleiades">
          <source>Add &amp;Parameter Entity Reference</source>
          <target>パラメーター・エンティティー参照の追加(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=_UI_MOVE_ATTRIBUTE">
        <source>Move Attribute</source>
        <target>属性の移動</target>
        <alt-trans tool-id="pleiades">
          <source>Move Attribute</source>
          <target>属性の移動</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=_UI_MOVE_CONTENT">
        <source>Move Content</source>
        <target>コンテンツの移動</target>
        <alt-trans tool-id="pleiades">
          <source>Move Content</source>
          <target>コンテンツの移動</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=_UI_MOVE_NODE">
        <source>Move Node</source>
        <target>ノードの移動</target>
        <alt-trans tool-id="pleiades">
          <source>Move Node</source>
          <target>ノードの移動</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=_UI_MOVE_NODES">
        <source>Move Nodes</source>
        <target>ノードの移動</target>
        <alt-trans tool-id="pleiades">
          <source>Move Nodes</source>
          <target>ノードの移動</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=_ERROR_FILENAME_MUST_END_DTD">
        <source>The file name must end in one of the following extensions {0}.</source>
        <target>ファイル名は、次のいずれかの拡張子で終わっていなければなりません {0}。</target>
        <alt-trans tool-id="pleiades">
          <source>The file name must end in one of the following extensions {0}.</source>
          <target>ファイル名は、次のいずれかの拡張子で終わっていなければなりません {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=Creating_files">
        <source>Creating files</source>
        <target>ファイルの作成時</target>
        <alt-trans tool-id="pleiades">
          <source>Creating files</source>
          <target>ファイルの作成時</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=DTDFilesPreferencePage_ExtensionLabel">
        <source>Add this suffix (if not specified):</source>
        <target>この接尾部を追加 (指定されていない場合):</target>
        <alt-trans tool-id="pleiades">
          <source>Add this suffix (if not specified):</source>
          <target>この接尾部を追加 (指定されていない場合):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=DTDFilesPreferencePage_ExtensionError">
        <source>Suffix must be one of the following {0}.</source>
        <target>接尾部は以下 {0} のいずれかでなければなりません。</target>
        <alt-trans tool-id="pleiades">
          <source>Suffix must be one of the following {0}.</source>
          <target>接尾部は以下 {0} のいずれかでなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=DTDColorPage_0">
        <source>&lt;!ELEMENT Main (One,Two+)&gt;&#13;
&lt;!ELEMENT One (Three,Four)&gt;&#13;
&lt;!ATTLIST One&#13;
 oneone CDATA #REQUIRED&#13;
&gt;&#13;
&lt;!-- You need this --&gt;&#13;
&lt;!ELEMENT Two (moremore*)&gt;&#13;
&lt;!ATTLIST Two&#13;
 twotwo CDATA #REQUIRED&#13;
 twothree (aaa | bbb) "aaa"&#13;
&gt;&#13;
</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=DTDColorPage_1">
        <source>Comments</source>
        <target>コメント</target>
        <alt-trans tool-id="pleiades">
          <source>Comments</source>
          <target>コメント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=DTDColorPage_2">
        <source>Data</source>
        <target>データ</target>
        <alt-trans tool-id="pleiades">
          <source>Data</source>
          <target>データ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=DTDColorPage_3">
        <source>Default</source>
        <target>デフォルト</target>
        <alt-trans tool-id="pleiades">
          <source>Default</source>
          <target>デフォルト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=DTDColorPage_4">
        <source>Keywords</source>
        <target>キーワード</target>
        <alt-trans tool-id="pleiades">
          <source>Keywords</source>
          <target>キーワード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=DTDColorPage_5">
        <source>Strings</source>
        <target>ストリング</target>
        <alt-trans tool-id="pleiades">
          <source>Strings</source>
          <target>ストリング</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=DTDColorPage_6">
        <source>Symbols</source>
        <target>シンボル</target>
        <alt-trans tool-id="pleiades">
          <source>Symbols</source>
          <target>シンボル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=DTDColorPage_7">
        <source>Tag Delimiters</source>
        <target>タグ区切り文字</target>
        <alt-trans tool-id="pleiades">
          <source>Tag Delimiters</source>
          <target>タグ区切り文字</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=DTDColorPage_8">
        <source>Tag Names</source>
        <target>タグ名</target>
        <alt-trans tool-id="pleiades">
          <source>Tag Names</source>
          <target>タグ名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=DTDPropertySourceAdapter_0">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=DTDPropertySourceAdapter_1">
        <source>Contents</source>
        <target>内容</target>
        <alt-trans tool-id="pleiades">
          <source>Contents</source>
          <target>内容</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=DTDPropertySourceAdapter_2">
        <source>Attributes</source>
        <target>属性</target>
        <alt-trans tool-id="pleiades">
          <source>Attributes</source>
          <target>属性</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=_UI_CREATE_NEW_DTD_FILE">
        <source>Create a new DTD file.</source>
        <target>新規 DTD ファイルを作成します。</target>
        <alt-trans tool-id="pleiades">
          <source>Create a new DTD file.</source>
          <target>新規 DTD ファイルを作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=_UI_WIZARD_NEW_DTD_TITLE">
        <source>Create DTD</source>
        <target>DTD の作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create DTD</source>
          <target>DTD の作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=_UI_WIZARD_NEW_DTD_EXPL">
        <source>Create a new DTD file. Specify the folder and name for the file.</source>
        <target>新規 DTD ファイルを作成します。ファイルのフォルダーおよび名前を指定してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Create a new DTD file. Specify the folder and name for the file.</source>
          <target>新規 DTD ファイルを作成します。ファイルのフォルダーおよび名前を指定してください。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=_UI_LABEL_DTD_FILE_DELETE">
        <source>Delete</source>
        <target>削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete</source>
          <target>削除</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=ResourceGroup_nameExists">
        <source>The same name already exists.</source>
        <target>同じ名前はすでに存在します。</target>
        <alt-trans tool-id="pleiades">
          <source>The same name already exists.</source>
          <target>同じ名前はすでに存在します。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=NewDTDTemplatesWizardPage_0">
        <source>Select DTD Template</source>
        <target>DTD テンプレートの選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select DTD Template</source>
          <target>DTD テンプレートの選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=NewDTDTemplatesWizardPage_1">
        <source>Select a template as initial content in the DTD page.</source>
        <target>DTD ページの最初のコンテンツに使用するテンプレートを選択します。</target>
        <alt-trans tool-id="pleiades">
          <source>Select a template as initial content in the DTD page.</source>
          <target>DTD ページの最初のコンテンツに使用するテンプレートを選択します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=NewDTDTemplatesWizardPage_2">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=NewDTDTemplatesWizardPage_3">
        <source>Description</source>
        <target>説明</target>
        <alt-trans tool-id="pleiades">
          <source>Description</source>
          <target>説明</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=NewDTDTemplatesWizardPage_4">
        <source>Use DTD Template</source>
        <target>DTD テンプレートの使用</target>
        <alt-trans tool-id="pleiades">
          <source>Use DTD Template</source>
          <target>DTD テンプレートの使用</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=NewDTDTemplatesWizardPage_5">
        <source>Preview:</source>
        <target>プレビュー:</target>
        <alt-trans tool-id="pleiades">
          <source>Preview:</source>
          <target>プレビュー:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=NewDTDTemplatesWizardPage_6">
        <source>Templates are 'New DTD' templates found in the &lt;a&gt;DTD Templates&lt;/a&gt; preference page.</source>
        <target>テンプレートは、「&lt;a&gt;DTD テンプレート&lt;/a&gt;」設定ページにある「新規 DTD」テンプレートです。</target>
        <alt-trans tool-id="pleiades">
          <source>Templates are 'New DTD' templates found in the &lt;a&gt;DTD Templates&lt;/a&gt; preference page.</source>
          <target>テンプレートは、「&lt;a&gt;DTD テンプレート&lt;/a&gt;」設定ページにある「新規 DTD」テンプレートです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=SourceMenu_label">
        <source>Source</source>
        <target>ソース</target>
        <alt-trans tool-id="pleiades">
          <source>Source</source>
          <target>ソース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=SyntaxColoringPage_0">
        <source>Syntax Element:</source>
        <target>構文要素:</target>
        <alt-trans tool-id="pleiades">
          <source>Syntax Element:</source>
          <target>構文要素:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=SyntaxColoringPage_2">
        <source>Enable</source>
        <target>使用可能にする</target>
        <alt-trans tool-id="pleiades">
          <source>Enable</source>
          <target>使用可能にする</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=SyntaxColoringPage_3">
        <source>&amp;Bold</source>
        <target>太字(&amp;B)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Bold</source>
          <target>太字(&amp;B)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=SyntaxColoringPage_4">
        <source>&amp;Italic</source>
        <target>斜体(&amp;I)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Italic</source>
          <target>斜体(&amp;I)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=SyntaxColoringPage_5">
        <source>&amp;Strikethrough</source>
        <target>取り消し線(&amp;S)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Strikethrough</source>
          <target>取り消し線(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=SyntaxColoringPage_6">
        <source>&amp;Underline</source>
        <target>下線(&amp;U)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Underline</source>
          <target>下線(&amp;U)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/org/eclipse/wst/dtd/ui/internal/DTDUIPluginResources.properties?key=_UI_STRUCTURED_TEXT_EDITOR_PREFS_LINK">
        <source>DTD preferences.  Note that some preferences may be set on the &lt;a&gt;{0}&lt;/a&gt; preference page.</source>
        <target>DTD 設定。 いくつかの設定は&lt;a&gt;{0}&lt;/a&gt;設定ページで設定されることに注意してください。</target>
        <alt-trans tool-id="pleiades">
          <source>DTD preferences.  Note that some preferences may be set on the &lt;a&gt;{0}&lt;/a&gt; preference page.</source>
          <target>DTD 設定。 いくつかの設定は&lt;a&gt;{0}&lt;/a&gt;設定ページで設定されることに注意してください。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=pluginName">
        <source>SSE DTD Source Editor</source>
        <target>SSE DTD ソース・エディター</target>
        <alt-trans tool-id="pleiades">
          <source>SSE DTD Source Editor</source>
          <target>SSE DTD ソース・エディター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=DTD_Source_Page_Editor.name">
        <source>DTD Editor</source>
        <target>DTD エディター</target>
        <alt-trans tool-id="pleiades">
          <source>DTD Editor</source>
          <target>DTD エディター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=_UI_LABEL_DTD_FILES">
        <source>DTD Files</source>
        <target>DTD ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>DTD Files</source>
          <target>DTD ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=DTD_Templates.name">
        <source>Templates</source>
        <target>テンプレート</target>
        <alt-trans tool-id="pleiades">
          <source>Templates</source>
          <target>テンプレート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=_UI_LABEL_DTD_STYLES">
        <source>Styles</source>
        <target>スタイル</target>
        <alt-trans tool-id="pleiades">
          <source>Styles</source>
          <target>スタイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=DTD_Syntax_Coloring">
        <source>Syntax Coloring</source>
        <target>構文の色の指定</target>
        <alt-trans tool-id="pleiades">
          <source>Syntax Coloring</source>
          <target>構文の色の指定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=_UI_WIZARD_NEW_DTD" translate="no">
        <source>DTD</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=_UI_CREATE_NEW_DTD_FILE">
        <source>Create a new DTD file</source>
        <target>新規 DTD ファイルの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create a new DTD file</source>
          <target>新規 DTD ファイルの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=StructureSelectEnclosing_label">
        <source>Enclosing Element</source>
        <target>エンクロージング要素</target>
        <alt-trans tool-id="pleiades">
          <source>Enclosing Element</source>
          <target>エンクロージング要素</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=StructureSelectEnclosing_tooltip">
        <source>Expand selection to include enclosing element</source>
        <target>エンクロージング要素を含むように選択を拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Expand selection to include enclosing element</source>
          <target>エンクロージング要素を含むように選択を拡張</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=StructureSelectNext_label">
        <source>Next Element</source>
        <target>次の要素</target>
        <alt-trans tool-id="pleiades">
          <source>Next Element</source>
          <target>次の要素</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=StructureSelectNext_tooltip">
        <source>Expand selection to include next sibling</source>
        <target>次の兄弟を含むように選択を拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Expand selection to include next sibling</source>
          <target>次の兄弟を含むように選択を拡張</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=StructureSelectPrevious_label">
        <source>Previous Element</source>
        <target>前の要素</target>
        <alt-trans tool-id="pleiades">
          <source>Previous Element</source>
          <target>前の要素</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=StructureSelectPrevious_tooltip">
        <source>Expand selection to include previous sibling</source>
        <target>前の兄弟を含むように選択を拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Expand selection to include previous sibling</source>
          <target>前の兄弟を含むように選択を拡張</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=StructureSelectHistory_label">
        <source>Restore Last Selection</source>
        <target>前回の選択を復元</target>
        <alt-trans tool-id="pleiades">
          <source>Restore Last Selection</source>
          <target>前回の選択を復元</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=StructureSelectHistory_tooltip">
        <source>Restore last selection</source>
        <target>前回の選択を復元</target>
        <alt-trans tool-id="pleiades">
          <source>Restore last selection</source>
          <target>前回の選択を復元</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=AddTask.label">
        <source>Add &amp;Task...</source>
        <target>タスクの追加(&amp;T)...</target>
        <alt-trans tool-id="pleiades">
          <source>Add &amp;Task...</source>
          <target>タスクの追加(&amp;T)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=AddTask.tooltip">
        <source>Add Task...</source>
        <target>タスクの追加...</target>
        <alt-trans tool-id="pleiades">
          <source>Add Task...</source>
          <target>タスクの追加...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=AddBookmark.label">
        <source>Add Boo&amp;kmark...</source>
        <target>ブックマークの追加(&amp;K)...</target>
        <alt-trans tool-id="pleiades">
          <source>Add Boo&amp;kmark...</source>
          <target>ブックマークの追加(&amp;K)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=AddBookmark.tooltip">
        <source>Add Bookmark...</source>
        <target>ブックマークの追加...</target>
        <alt-trans tool-id="pleiades">
          <source>Add Bookmark...</source>
          <target>ブックマークの追加...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=SelectRuler.label">
        <source>Select Ruler</source>
        <target>ルーラーの選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select Ruler</source>
          <target>ルーラーの選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=_UI_MENU_VALIDATE_DTD">
        <source>&amp;Validate DTD File</source>
        <target>DTD ファイルの検証(&amp;V)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Validate DTD File</source>
          <target>DTD ファイルの検証(&amp;V)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=DTD_New_context_type_Extension_Element.name">
        <source>New DTD</source>
        <target>新規 DTD</target>
        <alt-trans tool-id="pleiades">
          <source>New DTD</source>
          <target>新規 DTD</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=_UI_LABEL_GENERAL">
        <source>General</source>
        <target>一般</target>
        <alt-trans tool-id="pleiades">
          <source>General</source>
          <target>一般</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=_UI_LABEL_OTHER">
        <source>Other</source>
        <target>その他</target>
        <alt-trans tool-id="pleiades">
          <source>Other</source>
          <target>その他</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=_UI_LABEL_ATTRIBUTES">
        <source>Attributes</source>
        <target>属性</target>
        <alt-trans tool-id="pleiades">
          <source>Attributes</source>
          <target>属性</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=_UI_LABEL_DOCUMENTATION">
        <source>Documentation</source>
        <target>ドキュメンテーション</target>
        <alt-trans tool-id="pleiades">
          <source>Documentation</source>
          <target>ドキュメンテーション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=preferenceKeywords.files">
        <source>editor dtd creating files suffix specified</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=preferenceKeywords.templates">
        <source>editor dtd templates snippet macros</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=preferenceKeywords.styles">
        <source>editor dtd style customize syntax highlighting type text content foreground background bold color</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=Colors.dtdDefault">
        <source>DTD Default</source>
        <target state="x-reviewed">DTD デフォルト</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08</note>
        <note from="k.ymoto@nifty.com">2008.07.09</note>
        <alt-trans tool-id="pleiades">
          <source>DTD Default</source>
          <target>DTD デフォルト</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=Colors.dtdTag">
        <source>DTD Tag</source>
        <target state="x-reviewed">DTD タグ</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08</note>
        <note from="k.ymoto@nifty.com">2008.07.09</note>
        <alt-trans tool-id="pleiades">
          <source>DTD Tag</source>
          <target>DTD タグ</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=Colors.dtdTagName">
        <source>DTD Tag Name</source>
        <target state="x-reviewed">DTD タグ名</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08</note>
        <note from="k.ymoto@nifty.com">2008.07.09</note>
        <alt-trans tool-id="pleiades">
          <source>DTD Tag Name</source>
          <target>DTD タグ名</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=Colors.dtdComment">
        <source>DTD Comment</source>
        <target state="x-reviewed">DTD コメント</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08</note>
        <note from="k.ymoto@nifty.com">2008.07.09</note>
        <alt-trans tool-id="pleiades">
          <source>DTD Comment</source>
          <target>DTD コメント</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=Colors.dtdKeyword">
        <source>DTD Keyword</source>
        <target state="x-reviewed">DTD キーワード</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08</note>
        <note from="k.ymoto@nifty.com">2008.07.09</note>
        <alt-trans tool-id="pleiades">
          <source>DTD Keyword</source>
          <target>DTD キーワード</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=Colors.dtdString">
        <source>DTD String</source>
        <target state="x-reviewed">DTD 文字列</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08 翻訳に自信なし。</note>
        <note from="k.ymoto@nifty.com">2008.07.09</note>
        <alt-trans tool-id="pleiades">
          <source>DTD String</source>
          <target>DTD 文字列</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=Colors.dtdData">
        <source>DTD Data</source>
        <target state="x-reviewed">DTD データ</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08</note>
        <note from="k.ymoto@nifty.com">2008.07.09</note>
        <alt-trans tool-id="pleiades">
          <source>DTD Data</source>
          <target>DTD データ</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/plugin.properties?key=Colors.dtdSymbol">
        <source>DTD Symbol</source>
        <target state="x-reviewed">DTD シンボル</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08</note>
        <note from="k.ymoto@nifty.com">2008.07.09</note>
        <alt-trans tool-id="pleiades">
          <source>DTD Symbol</source>
          <target>DTD シンボル</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/templates/dtddefault-templates.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/templates/dtddefault-templates.properties?key=Templates.xmldeclaration.name">
        <source>xml declaration</source>
        <target>xml 装飾</target>
        <alt-trans tool-id="pleiades">
          <source>xml declaration</source>
          <target>xml 装飾</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.dtd.ui/templates/dtddefault-templates.properties?key=Templates.xmldeclaration.desc">
        <source>xml declaration</source>
        <target>xml 装飾</target>
        <alt-trans tool-id="pleiades">
          <source>xml declaration</source>
          <target>xml 装飾</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>